@media screen and (max-width: 1730px) {
    .home-call-us {
        top: 80%;
    }
}

@media screen and (max-width: 1510px) {
    .home-call-us {
        top: 70%;
    }
}

@media screen and (max-width: 1380px) {
    .home-call-us {
        top: 60% !important;
    }

    .home-call-us h3 {
        font-size: 2.8rem !important;
    }

    .home-call-us .btn-solid {
        padding: 2rem 4.5rem !important;
    }
}

@media screen and (max-width: 1314px) {
    .home-call-us {
        top: 90%;
    }

    .home-call-us h3 {
        font-size: 2.3rem !important;
    }

    .home-call-us .btn-solid {
        padding: 2rem 3rem !important;
    }
}

@media screen and (max-width: 1258px) {

    .discover-services .desktop {
        display: none !important;
    }

    .discover-services .mobile {
        display: flex;
    }
}

@media screen and (max-width: 1150px) {

    button.mobile {
        display: block !important;
    }

    .hero-home h1 {
        margin-bottom: 2%;
    }

    .hero-home p {
        display: block;
        margin-bottom: 5%;
    }

    .home-call-us {
        display: none !important;
    }

    .who-we-are {
        padding: 10% 5%;
    }

    .who-we-are p {
        padding: 2% 10% 0;
    }
}

@media screen and (max-width: 1024px) {
    .ask-question h2 {
        font-size: 3.5rem !important;
        line-height: 5rem;
    }
}

@media screen and (max-width: 992px) {
    /* BEST CARE */

    .best-care {
        padding: 10% 5%;
    }

    .img-box {
        margin: 5% auto !important;
    }

    h4 {
        font-size: 3rem !important;
    }

    .best-care .col-lg-4 p {
        font-size: 2.2rem !important;
        padding: 2% 12%;
    }


    /* DISCOVER SERVICES */

    .discover-services {
        padding: 10% 5% !important;
    }

    .discover-services .mobile {
        width: 100% !important;
    }

    .discover-services .mobile .questions {
        font-size: 2.2rem !important;
    }

    .discover-services .mobile .content {
        padding: 0;
    }

    .discover-services .mobile .answers {
        font-size: 1.8rem !important;
    }

    .discover-services .mobile .questions:checked ~ .answers {
        padding: 1% 13% 4%;
    }

    /* DIFFERENT */
    .different {
        padding: 10% 5%;
    }

    .different img {
        width: 20% !important;
        margin-bottom: 2% !important;
    }

    .different img#pic2 {
        width: 25% !important;
        transform: translateY(0) !important;
    }

    .different .col-lg-3:not(:last-child) {
        margin-bottom: 7%;
    }

    .different p {
        padding: 0 10%;
    }


    /* ASK QUESTION */
    .ask-question {
        padding: 10% 5%;
    }

    .ask-question h2 {
        font-size: 3.2rem !important;
        line-height: 4.5rem !important;
    }

    .ask-question h2:nth-child(2) {
        margin-bottom: 3%;
    }
}

@media screen and (max-width: 760px) {
    .discover-services .mobile {
        width: 100% !important;
    }

    .discover-services .mobile .question {
        font-size: 2.2rem !important;
    }

    .discover-services .mobile .content {
        width: 100% !important;
        padding: 0;
    }

    .discover-services .mobile .answers {
        font-size: 1.8rem !important;
    }

    .discover-services .mobile .questions:checked ~ .answers {
        padding: 1% 13% 4%;
    }
}

@media screen and (max-width: 650px) {
    .ask-question h2 {
        font-size: 3rem !important;
    }

    h2 {
        font-size: 3.5rem !important;
    }
}

@media screen and (max-width: 590px) {
    .who-we-are p {
        font-size: 1.8rem !important;
        padding: 2% 2% 0;
    }
}

@media screen and (max-width: 490px) {

    .ask-question h2 {
        font-size: 2.5rem !important;
        line-height: 3.6rem !important;
    }

    h2 {
        font-size: 3rem !important;
        line-height: 4rem !important;
    }

    .best-care .col-lg-4 p {
        font-size: 1.8rem !important;
        padding: 2% 5%;
    }

    .discover-services .mobile .question {
        padding: 2.5rem 1rem 2.5rem 4rem !important;
    }

    .discover-services .mobile .questions:checked ~ .answers {
        padding: 0 10% 4%;
    }
}


@media screen and (max-width: 376px) {
    .ask-question h2 {
        font-size: 2.2rem !important;
        line-height: 3.3rem !important;
    }

    
    h2 {
        font-size: 2.5rem !important;
        line-height: 3.5rem !important;
    }

    .best-care h4 {
        font-size: 2.5rem !important;
    }
}
